Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 11:24:51 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund eiman alqattan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eiman alqattan Bot:  Hi Eiman Alqattan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599736            03:14 PM, 26th Mar                     eiman alqattan                    Wrong no           03:14 PM, 26th Mar                     eiman alqattan                    0096599727456           03:14 PM, 26th Mar                   Mohammad                   Hi Eiman, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            03:14 PM, 26th Mar                     eiman alqattan                             03:14 PM, 26th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           03:14 PM, 26th Mar                     eiman alqattan                    I received  one coffee cup broken           03:15 PM, 26th Mar                   Mohammad                   We are sorry for the experience you faced           03:16 PM, 26th Mar                     eiman alqattan                    8239623458           03:16 PM, 26th Mar                   Mohammad                   Please share the order number           03:16 PM, 26th Mar                   Mohammad                   Please allow me to check it for you.            03:17 PM, 26th Mar                   Mohammad                   Please can I put you on hold so that I can check It for you ?           03:18 PM, 26th Mar                     eiman alqattan                    Ok           03:19 PM, 26th Mar                   Mohammad                   As a token of apology we have processed the refund for damage item you have received           03:20 PM, 26th Mar                   Mohammad                   Your refund for KWD 2.80 has been processed as refund voucher           03:20 PM, 26th Mar                   Mohammad                   your refund voucher code is 82396234581260088112           03:20 PM, 26th Mar                   Mohammad                   and amount is KWD 2.8           03:20 PM, 26th Mar                   Mohammad                   Is there anything else I can assist you with ?           03:20 PM, 26th Mar                     eiman alqattan                    And the item you will collect ?           03:21 PM, 26th Mar                   Mohammad                   no you do not need to return the item           03:22 PM, 26th Mar                   Mohammad                   Is there anything else I can assist you with ?           03:22 PM, 26th Mar                     eiman alqattan                    No thanks           03:22 PM, 26th Mar                   Mohammad                   you are welcome.           03:24 PM, 26th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:24 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2306410